/*#sixColContainer h3, .six-col-table td { width:426px;  }*/

.main-content h1 { font-family: "FranklinITCProThin", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif; font-weight: normal; font-size:40px; }
.main-content h2,
.main-content h3,
.main-content h4 {
    font-family:"FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
    font-weight: normal;
}


#sixColContainer h3.first { width:159px; }
#sixColContainer h3.second {width: 266px;}
#sixColContainer h3.first {padding-right:4px}

.story_heading {line-height: 18px; margin-bottom: 5px; font-size: 1.6em; font-weight: bold; font-family: Georgia; color: #999;}

.six-col-table td {background:#f2f2f2;vertical-align:top}
.six-col-table th {background:#fff;}

.six-col-table {width:992px;}
.six-col-table table{margin:0 0 10px; width:992px;}
.headers table {margin:0;}

.six-col-table .first, .second, .third, .fourth, .fifth {border-right:4px solid white;}
.six-col-table td {background:#f2f2f2;}
.six-col-table .first {width:16%;}
.six-col-table td.first { background: #e8e8e8;}
.six-col-table .second {width:27%;}
.six-col-table .third, .fourth {width:28%;}

.bigNumber {font-weight:bold;}

.six-col-table .first p {text-align:center;}

.six-col-table .first p img {width:122px;}

.six-col-table .first p, .six-col-table .second p{border-top-color:#999;color:#444}
/*.six-col-table .second p{border-top-color:#999;color:#444}*/


.six-col-table p {padding:10px 12px;font-family:Georgia,serif;font-size:14px;line-height:19px;border-top:2px solid #dd8d48}

#key-wrapper h3 {
	font-family: "FranklinITCProBold","Arial",sans-serif;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 5px;
	float: left;
	padding-left:10px;
}

.border-topper { height: 0px; border-top: 1px solid #D9D8D8; -webkit-box-shadow: -1px 2px 3px #E6E6E6; box-shadow: -1px 2px 3px #E6E6E6; -moz-box-shadow: -1px 2px 3px #e6e6e6; top: 0px; position: relative; }


.bold,
p.bold {
   font-weight:bold;
}

.subLabels { }
.subLabels h4 {display:block; padding-left:10px; font-size: 15px; margin-bottom: 5px; float: left;}

/* fixed header styles */
.wp-graphics-fixed-wrapper {position: relative;} /* likely needs height set in your project styles */
.wp-graphics-fixed {position: absolute;top:0; z-index:2000;}
.wp-graphics-fixed.fixed {position:fixed; width:992px; height:50px; padding-top:10px; background-color:#fff; border-bottom: 1px solid #D9D8D8; -webkit-box-shadow: -1px 2px 3px #E6E6E6; box-shadow: -1px 2px 3px #E6E6E6; -moz-box-shadow: -1px 2px 3px #e6e6e6; top: 0px; }
.wp-graphics-fixed.bottom {position:absolute;}

#key-wrapper { 
    position: relative;
    height: 50px;
    margin-top: 10px;
   	padding-top:10px;
    z-index:3000;
}